Subject: the state problem in continuum solvation and pKa prediction

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Tue, 25 Feb 2003 10:27:51 +0100

Let me make some remarks regarding the problem of reference states and pKa calculation:

1) Dielectric continuum solvation models generally have a problem in specifying a well defined reference state. Usually they are 
parameterized on dG_hydr, and here a common reference state is used:
- 1 mol/liter for the ideal gas, and
- 1 mol/liter for the liquid phase
Please note that this is a virtual reference state. You are right that there is no way to have 1 mol/liter of water in pure 
water at standard conditions, or 1 mol/liter of DMSO in pure DMSO. But you can simply rephrase the above convention in the way 
that you consider the same volume, e.g. the liquid molar volume, in both phases. Then you do not have a problem with the 
definition, because we can consider the vital ideal gas at any density.

2) Please be aware, that at least to our experience DMSO is very hard to describe as dielectric continuum. Even with our much 
more  sophisticated COSMO-RS model DMSO appears to be a problem. Several people told me that this is most likely due to all 
kinds of near covalent bond formations between DMSO and solutes. Thus I am not sure whether pKa prediction in DMSO should be 
recommended with PCM.

3) We have recently developed a very reasonable model for pKa prediction in water, using nothing else than the dG_diss as 
calculated by our COSMOtherm (COSMO-RS) program. We considered a very wide range of most different acids and got a very good 
correlation with pKa, admittedly with an unphysical slope. A draft on this method can be downloaded under
http://www.cosmologic.de/pKa_draft.doc

Regards

Andreas

fuyao wrote:
> Hello,everyone,
> 
> Thank you your suggestions on my previous questions.In fact I focused on the calculation on pKa value of some organic acid.I got some questions about the state involved in PCM model.Please give me some assistance.The questions followed as:
> 
> 1. when we use PCM model to calculate the solvation energy, i.e. the free energy change of the reaction A (gas) à A(solution).
> 
> What is the state of A (gas)?What is the state of A (solution)?I guess 1 atm, 298K in gas and 1Mol/L,298K in solution.Right?
> 
> 2.It is not possible to find a 1 mol/L DMSO solution in DMSO. So what does PCM provide us when calculating the solvation energy of DMSO in DMSO?and also water in water? 
> 
> 3.Does the above solvation( DMSO solution in DMSO) energy equal to the vaporization energy? i.e the free energy change of the following equation: H2O (liquid, 298K, 1atm(outside pressure)) à H2O (1 atm(gas pressure), 298K)?
> 
> 4.What is the reaction equation for the solvation energy of DMSO (the state of every species in the equation?)?
> 
> Thank you very much in advance.
> 
> *******************************************
> Dr.Yao Fu
> Department of Chemistry
> University of Science & Technology of China
> Hefei, Anhui 230026,P. R. China
> Tel:86-551-3640051(House)
> 86-551-3606640(Office)
> Mobile:86-13855190155
> Fax:86-551-3606689
> E-mail: [email-masked]
> *******************************************
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1
Fax:  +49-2171-73168-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
         Your Competent Partner for
         Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------